<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-storage-common-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-storage-common-12.0.1.aar/4b798f298c594ef8be46086ffb1b3a22/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-storage-common-12.0.1.aar/4b798f298c594ef8be46086ffb1b3a22/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>